{% extends 'base.html' %}
  {% load static %}

  {% block meta %}
    <title>DAS Pandjaitan - Home</title>
  {% endblock meta %}

  {% block content %}
    <!--resumepage-->
    <div id="resumepage">
      <h2 style="text-align:center;font-size:5vw;color:white">Where and What I have been...</h2><br>
        <div class="vl"></div>
        <p style="font-size: 2vw; text-align:left;">
            Highschool : SMAN 1 Sooko<br>
            Achievements:<br>
            Leader of English Tribe's GREAT Event Committee (2018)<br>
            Staff of R&D in English Tribe Organization (2017-2018)<br>
            3rd Champion of Newscast Competition in National <br>English Festival (2017)<br>
            Champion of Storytelling Competition in STIKOM (2017)<br>
            Staff of Event Division in STARFEST Committee (2017)<br>
        </p>
        <p style="font-size: 2vw; text-align:right;">
            University : University of Indonesia<br>
            Achievements:<br>
            Member of Dancesport UI (2019-present)<br>
            Coordinator of Talent Development and <br>Show Division in Dancesport UI (2019-present)<br>
        </p>
        <br>
        <br>
    </div>
  {% endblock content %}
